Retrieve a Trade Payoff Balance
curl --request GET \
--url https://commerce.driv.ly/api/tradepayoffbalances/{customer}/{vehicle}/{balance}import requests
url = "https://commerce.driv.ly/api/tradepayoffbalances/{customer}/{vehicle}/{balance}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://commerce.driv.ly/api/tradepayoffbalances/{customer}/{vehicle}/{balance}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"trade": {
"customer": "<string>",
"vehicle": "<string>"
},
"balance": 123,
"goodThroughDate": "2023-12-25",
"lender": "<string>"
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}Trades
Retrieve a Trade Payoff Balance
GET
/
tradepayoffbalances
/
{customer}
/
{vehicle}
/
{balance}
Retrieve a Trade Payoff Balance
Path Parameters
Trade Payoff Balance is uniquely identified by Trade
Trade Payoff Balance is uniquely identified by Trade
Trade Payoff Balance is uniquely identified by Balance
Query Parameters
The number of levels of related objects to include in the response
⌘I